IDCVSSSummaryLast (major) updatePublished
CVE-2018-6643 4.3
Infoblox NetMRI 7.1.1 has Reflected Cross-Site Scripting via the /api/docs/index.php query parameter.
28-08-2018 - 15:29 28-08-2018 - 15:29
CVE-2016-6484 4.3
CRLF injection vulnerability in Infoblox Network Automation NetMRI before 7.1.1 allows remote attackers to inject arbitrary HTTP headers and conduct HTTP response splitting attacks via the contentType parameter in a login action to config/userAdmin/l
25-01-2017 - 15:18 23-01-2017 - 16:59
CVE-2015-2033 10.0
Anyterm Daemon in Infoblox Network Automation NetMRI before NETMRI-23483 allows remote attackers to execute arbitrary commands with root privileges via a crafted terminal/anyterm-module request.
29-11-2016 - 22:00 20-02-2015 - 06:59
CVE-2014-3419 7.2
Infoblox NetMRI before 6.8.5 has a default password of admin for the "root" MySQL database account, which makes it easier for local users to obtain access via unspecified vectors.
15-07-2014 - 14:39 15-07-2014 - 10:55
CVE-2014-3418 10.0
config/userAdmin/login.tdf in Infoblox NetMRI before 6.8.5 allows remote attackers to execute arbitrary commands via shell metacharacters in the skipjackUsername parameter.
15-07-2014 - 14:37 15-07-2014 - 10:55
CVE-2011-5178 4.3
Multiple cross-site scripting (XSS) vulnerabilities in netmri/config/userAdmin/login.tdf in Infoblox NetMRI 6.0.2.42, 6.1.2, 6.2.1 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) eulaAccepted or (2) mode paramete
17-12-2012 - 00:00 20-09-2012 - 06:55
Back to Top Mark selected
Back to Top